Sehr geehrte Kundin, Sehr geehrter Kunde,

wir haben das über das Kundenmenü installierbare CMS "Contao" auf die Version 3.5.35 aktualisiert.
Details zu dieser und vorhergehender Versionen finden Sie hier auf GitHub: https://github.com/contao/core/releases

Bitte beachten Sie, dass ab sofort mindestens PHP 5.6 für die Installation auf einer Domain erforderlich ist.

Wichtig:
Ein automatisches Update Ihrer vorhandenen Installation durch uns ist leider nicht möglich. Um die neue Version nutzen zu können müssen Sie entweder neu installieren oder das Update händisch durchführen. Eine Anleitung dazu finden Sie unter https://docs.contao.org/books/manual...es-update.html

Mit freundlichen Grüßen

Nils Dornblut
Communityservice